cURL
curl --request PUT \ --url https://api.ldx.dev/api/user \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "id": 123, "username": "<string>", "display_name": "<string>", "role": 123, "status": 123, "email": "<string>", "group": "<string>", "quota": 123, "used_quota": 123, "request_count": 123 } '
👨💼 需要管理员权限(Admin)
Documentation IndexFetch the complete documentation index at: https://docs.liandanxia.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.liandanxia.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
成功